/* Définition des polices personnalisées */
@font-face
{
	font-family: 'Dayrom';
	src: url('polices/dayrom.eot');
	src: url('polices/dayrom.eot?#iefix') format('embeddedopentype'),
	url('polices/dayrom.woff') format('woff'),
	url('polices/dayrom.ttf') format('truetype'),
	url('polices/dayrom.svg#Dayrom') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face 
{
    font-family: 'KingthingsCalligraphica2Rg';
    src: url('polices/Kingthings_Calligraphica_2-webfont.eot');
    src: url('polices/Kingthings_Calligraphica_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('polices/Kingthings_Calligraphica_2-webfont.woff') format('woff'),
         url('polices/Kingthings_Calligraphica_2-webfont.ttf') format('truetype'),
         url('polices/Kingthings_Calligraphica_2-webfont.svg#KingthingsCalligraphica2Rg') format('svg');
    font-weight: normal;
    font-style: normal;
}
body
{
	background: url('images/fond_jaune.png');
	font-family: 'Trebuchet MS', Arial, sans-serif;
	color: #000000;
}
#bloc_page
{
	width: 900px;
	margin: auto;
}
a img 
{ 
border: none; 
} 

section h2
{
font-family: 'Trebuchet MS', Arial, sans-serif;
font-size: 0.9em;
text-transform: uppercase;
}

mark
{
color: red;
}
.centre
{
text-align: center;
}

section h1, footer h1
{
font-family: Dayrom, serif;
font-weight: normal;
text-transform: uppercase;
}

/* Header */
header
{
background: url('images/separateur.png') repeat-x bottom;
}
#titre_principal
{
display: inline-block;
}
header h1
{
font-family: 'KingthingsCalligraphica2Rg', serif;
font-size: 3em;
font-weight: normal;
}
header h1
{
display: inline-block;
margin-bottom: 0px;
}
/* Menud */
#menud
{
position: relative;
z-index: 3;
}

/* Bannière */
#banniere_image
{
margin-top: 15px;
height: 260px;
border-radius: 5px;
background: url('images/chemin.jpg') no-repeat;
position: relative;
box-shadow: 0px 4px 4px #1c1a19;
margin-bottom: 25px;
}
#banniere_description
{
position: absolute;
z-index: 1;
bottom: 0;
border-radius: 0px 0px 5px 5px;
width: 99.5%;
height: 33px;
padding-top: 15px;
padding-left: 4px;
background-color: rgb(91,84,81); /* Pour les anciens navigateurs*/
background-color: rgba(91,84,81,0.8);
color: white;
font-size: 0.8em;
}
.bouton_bleu
{
display: inline-block;
height: 25px;
position: absolute;
right: 5px;
bottom: 5px;
background: url('images/fond_degradebleu.png') repeat-x;
border: 1px solid #cac6ff;
border-radius: 5px;
font-size: 1.2em;
text-align: center;
padding: 3px 8px 0px 8px;
color: white;
text-decoration: none;
z-index: 2;
}
.bouton_bleu img
{
border: none; 
}

/* Corps */
article, aside
{
display: inline-block;
vertical-align: top;
text-align: justify;
}
article
{
width: 625px;
margin-right: 15px;
}
.ico_categorie
{
vertical-align: middle;
margin-right: 8px;
}
.centre
{
text-align: center;
}
article p
{
font-size: 0.9em;
}
 article li
{
font-size: 0.9em;
}
article h1,article strong
{
font-size: 1.1em;
}
aside
{
position: relative;
width: 235px;
background-color: #5b5451;
box-shadow: 0px 2px 5px #1c1a19;
border-radius: 5px;
padding: 10px;
margin-bottom: 10px;
color: white;
font-size: 0.8em;
}
#fleche_bulle
{
position: absolute;
top: 50px;
left: -12px;
}
#logogg
{
text-align: center;
}
aside img
{
margin-right: 5px;
}
aside h1
{
font-family: Dayrom, serif;
font-size: 1em;
font-weight: normal;
text-transform:uppercase;
}
#articlelarge table
{
border-collapse: collapse;
}
#articlelarge td, #articlelarge th
{
border: 1px solid black;
font-size: 1em;
padding: 10px;
}
#articlelarge th
{
text-align: center;
}
#articlelarge
{
width: 880px;
margin-right: 15px;
}
#articlelarge p
{
font-size: 0.8em;
}
#articlelarge li
{
font-size: 0.9em;
}
#articlelarge h1
{
font-size: 1.1em;
}
#adroite, #agauche
{
display: inline-block;
vertical-align: top;
text-align: justify;
}
#agauche
{
width:120px;
margin-right: 15px;
}
#adroite
{
position: relative;
width: 500px;
}


/* Footer */

footer
{
    background:  url('images/ico_top.png') no-repeat top center, url('images/separateur.png') repeat-x top, url('images/ombre.png') repeat-x top;
    padding-top: 10px;
}

footer p, footer ul
{
    font-size: 0.8em;
}

footer h1
{
    font-size: 1em;
}


#contact, #copyright
{
display: inline-block;
vertical-align: top;
}
#copyright
{
width:625px;
font-size: 0.8em;
margin-right: 15px;
}
#contact
{
position: relative;
width: 235px;
background-color: #5b5451;
box-shadow: 0px 2px 5px #1c1a19;
border-radius: 5px;
padding: 10px;
color: white;
font-size: 0.8em;
}
#contact a
{
font-size: 0.8em;
color: white;
text-decoration: none;
}


/* Correctifs pour les vieilles versions d'Internet Explorer */

/* Pour activer un positionnement type inline-block sur les vieilles versions d'IE */

.old_ie #titre_principal, .old_ie #logo, .old_ie header h1, .old_ie nav, .old_ie nav li, .old_ie .bouton_bleu, .old_ie article, .old_ie aside, .old_ie #contact, .old_ie #copyright, .old_ie #copyright ul
{
    display: inline;
    zoom: 1;
}

/* Quelques ajustements pour les vieilles versions d'IE */

.old_ie section h1, .ie8 section h1
{
    font-size: 1em;
}

.old_ie footer div, .ie8 footer div
{
    margin-top: 30px;
    background: url('images/separateur.png') repeat-x top;
}



